<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053808318</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/80/83/LEGIARTI000053808318.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L782-4</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053807394">Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053808277">Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053808301">Chapitre II : CONDITIONS D'APPLICATION DES DISPOSITIONS DU LIVRE II RELATIF AU RÉGIME DOUANIER DES MARCHANDISES ET DES FLUX FINANCIERS</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053808312">Section 3 : Conditions d'application du titre III du livre II</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053808318" num="L782-4" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 11 de l'ordonnance n° 2026-265 du 8 avril 2026, ces dispositions entrent en vigueur le 1<sup>er</sup> mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Sont applicables dans les Terres australes et antarctiques françaises, sous réserve des adaptations prévues au II, les articles suivants mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Articles applicables</th>
<th>
<br/>Dans leur rédaction résultant de</th>
</tr>
<tr>
<td align="justify">
<br/>L. 231-1 à L. 231-4</td>
<td align="justify">
<br/>Ordonnance n° 2026-265 du 8 avril 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/>II. - Pour l'application du I :<br/>1° L'article L. 231-2 est remplacé par les dispositions suivantes :</p>
<p>
<br/>« Art. L. 231-2. - Sous réserve des compétences locales résultant de l'article 20 du décret n° 2008-919 du 11 septembre 2008 pris pour l'application du statut des Terres australes et antarctiques françaises, pour des raisons de moralité publique, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection de l'environnement, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique, de protection de la propriété industrielle ou commerciale, de mise en œuvre de mesures de conservation et de gestion des ressources de pêche et de mesures de politique commerciale, l'importation, quelle que soit leur origine, de denrées, matières et produits de toute nature, qui ne satisfont pas aux obligations législatives ou réglementaires imposées en matière de commercialisation ou de vente, peut être prohibée ou réglementée par décision de l'administrateur supérieur des Terres australes et antarctiques françaises. »</p>
<p>
<br/>2° A l'article L. 231-3, les mots : « au sens » sont remplacés par les mots : « sur le fondement des règles applicables en métropole en vertu ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000019463499" datesignatexte="2008-09-11" id="JORFARTI000019463548" naturetexte="DECRET" nortexte="IOCM0813531D" num="20" numtexte="2008-919" sens="source" typelien="CITATION">Décret n°2008-919 du 11 septembre 2008 - art. 20</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="source" typelien="CODIFICATION">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="cible" typelien="CREE">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
</LIENS>
</ARTICLE>
